Subject: PWG> RESEND: PWG meeting in Austin on 3/2-6

From: Keith Carter <[email-masked]>
Date: Thu, 12 Feb 1998 08:58:04 -0500

---------------------- Forwarded by Keith Carter/Austin/IBM on 02-12-98 07:59 AM
 ---------------------------

Keith Carter
02-11-98 04:24 PM

To: [email-masked]@internet, [email-masked]@internet, [email-masked]@internet,
[email-masked]@internet, [email-masked]@internet
cc:
From: Keith Carter/Austin/IBM @ IBMUS
Subject: PWG meeting in Austin on 3/2-6

Print gurus,

Thanks to everyone who "pinged" for the PWG meetings in Austin on 3/2-6.  I've
sent the information to the Hyatt hotel.  You may start making your hotel
reservations under "Printer Working Group" on Thursday, 2/12.  The phone number
for the Hyatt hotel is 512-477-1234.  Reservations at the IBM rate of
$101/night rate will be accepted through Tuesday, 2/17.  If you make your
reservation on Wednesday 2/18 or later, you may not get the IBM rate - so don't
procrastinate.  If you have already made your reservation, please contact the
hotel on 2/12 and inform them you are with the "Printer Working Group" to get
the IBM rate (several of you informed me that you already made your
reservations so I forwarded this information to the hotel but please check with
the hotel on 2/12 to ensure you get the IBM rate).

I'm awaiting the meeting room charges from the hotel.  For those who are
staying at the Hyatt hotel, you may sign a form at the meetings to charge your
room.  For everyone else, you may write a check to the "Hyatt" at the
meetings.  I'll recruit a "collector" for each meeting.

I confirmed we have the meeting room for the UPD discussion on the evening of
Tuesday 3/3 at no extra charge so all of you UPD'ers should be happy.  Just ask
for the meeting room for the Printer Working Group.

For your information, I have appended the "ping" list after this note.  Please
notify me directly of  any mistakes.

Ok, back to my real job...

Keith Carter
Senior Software Engineer
IBM Network Computing Software Division in Austin, Texas
internet email: [email-masked]
Notes email: Keith Carter/Austin/IBM@IBMUS
phone: 512-838-2155
tie-line: 678-2155
fax: 512-838-0169

PING LIST FOR PWG MEETING IN AUSTIN, TEXAS ON MARCH 2-6, 1998

Name                 Company      PWG   Hyatt?  Arrive  Depart

Chuck Adams          Tektronix    3/4-6   Y     3/3     3/6
Ron Bergman          Dataproducts 3/4-6   Y     3/3     3/6
Brian Batchelder     HP           3/2-3   Y     3/1     3/4
Alan Berkema         HP           3/2-3   N     - -     - -
Keith Carter         IBM          3/4-5   N     - -     - -
Roger deBry          IBM          3/4-5   Y     3/3     3/5
Mabry Dozier         QMS Inc.     3/4-6   Y     3/3     3/6
Mark Edmead          MTE Software 3/2-3   Y     3/1     3/4
Lee Farrell          Canon        3/2-6   Y     3/1     3/6
Richard Hart         Digital      3/4-6   Y     3/3     3/6
Tom Hastings         XEROX        3/4-6   Y     3/3     3/6
Bob Herriot          SUN          3/4-5   Y     3/3     3/6
Osamu Hirata         Canon        3/2-3   Y     3/1     3/4
Henrik Holst         i-data Int'l 3/2-5   Y     3/1     3/5
Scott Isaacson       Novell       3/4-5   Y     3/3     3/5
David Kellerman      Northlake SW 3/4-6   Y     3/3     3/6
Greg LeClair         EPSON        3/2-4   Y     3/1     3/4
Harry Lewis          IBM          3/4-6   Y     3/3     3/6
Carl-Uno Manros      XEROX        3/4-5   Y     3/3     3/5
Jay Martin           Underscore   3/4-5   Y     3/3     3/6
Yoshinori Murakami   EPSON        3/2-3   Y     3/1     3/4
Fumio Nagasaka       EPSON        3/2-4   Y     3/1     3/5
Bob Pentecost        HP           3/4-6   Y     3/3     3/6
Akihiro Shimura      Canon        3/2-3   Y     3/1     3/5
Greg Shue            HP           3/2-3   Y     3/1     3/3
Larry Stein          Warp Nine    3/2-3   Y     3/1     3/4
Philip Thambidurai   Okidata     3/3-5   Y     3/2     3/6
? Thrasher           Lexmark      3/2-3   Y     3/1     3/4
Randy Turner         Sharp Labs   3/2-5   Y     3/1     3/6
Bill Wagner          OSICOM/DPI   3/2-6   Y     3/2     3/6
Jim Walker           DAZEL        3/4-6   N     - -     - -
Don Wright           Lexmark      3/2-6   Y     3/1     3/6
Lloyd Young          Lexmark      3/4-6   Y     3/3     3/6
Peter Zehler         XEROX        3/4-5   Y     3/3     3/6

PWG Meeting Attendance by Date

3/2    3/3   3/4   3/5   3/6
16     17    25    23    13